:PROPERTIES:
:ID: 73aa0a7e-245f-4aa4-b79f-83c6cbcee4b4
:END:

#+title: 2012-03-07

* Ramy Raoof Geneva Statement :EIPR:privacy:@personal:

:PROPERTIES:
:CREATED: [2012-03-07 Wed 10:27]
:MODIFIED: [2012-03-08 Thu 14:11]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Process

Substance

I would have loved to have been part of the consultation, especially it was hours before

Ramy met with

APEC

ACCESS: Brett Solomon

Austria

Netherlands

Sweden

What is it trying to achieve? Why is kill switch and profiling and data protection a priority for us?

How does the profiling and data protection recommendation flow from the statement?

Profiling: We have the document originals

Finfisher is not a priority

Companies not specified

Does not meet the discourse we are trying to develop in Egypt. Egypt is still pushing for a kill switch article. It is more useful to distinguish between administration and using the kill switch.

Not coordianted with GNI, Access Now, EFF

We could have gotten with a call for accountability at mother countries

Language: قطع تام للإنترنت (فقط)
